package org.jeecg.modules.performance.service;

import com.alibaba.fastjson.JSONObject;
import com.github.pagehelper.PageInfo;

public interface IDesignDetailService {

    void UserCostCalculateByMaterial(String startDate, String endDate, int mediaType);

    PageInfo<JSONObject> getDesignGroupMaterialByUser(JSONObject requestBody,int pageNo,int pageSize);

}
